{
  "compilerOptions": {
    "allowSyntheticDefaultImports": true,
    "baseUrl": "./",
    "esModuleInterop": true,
    "lib": ["es5", "es2015", "es2016", "dom"],
    "module": "es6",
    "moduleResolution": "node",
    "noImplicitAny": true,
    "outDir": "./dist/",
    "paths": {
      "~/*": ["src/*"]
    },
    "sourceMap": true,
    "strict": true,
    "target": "es5",
    "pretty": true,
    "typeRoots": ["./typings", "./node_modules/@types"]
  },
  "include": ["./src/**/*"]
}
